.accordion-element:hover {
  color: #000;
}

.accordion-element:hover i {
  color: #fff;
}

.accordion-active i {
  color: #000 !important;
}

.accordion-element:hover .acc-slider {
  transform: translateX(0%) skew(-20deg);
  transition: 0.4s ease;
}

.accordion-active {
  background: #fff !important;
  color: #000 !important;
}

.accordion-element a {
  width: fit-content;
  height: auto;
  position:relative;
  color: #00668b !important;
  text-decoration: underline !important;
  overflow: hidden;
}

.accordion-element a:hover {
  color: #00668b;
}

.accordion-element a::before {
  content:"";
  transform:scaleX(0);
  position: absolute;
  display:block;
  width: 100%;
  height: 110%;
  background-color: #f5d061;
  transform-origin: left;
  transition: 0.3s;
  z-index: -1;
  top:0;
  left:0;
}

.accordion-element a:hover::before {
  transform:scaleX(1);
  transform-origin: left;
  transition: 0.3s;
}

.accordion-element {
  -webkit-tap-highlight-color: transparent;
  margin: auto;
  margin-top: -2px;
  width: 100%;
  border: 2px solid #6c6c6c;
  background: transparent;
  color: #fff;
  cursor: pointer;
  padding: 18px;
  text-align: left;
  outline: none;
  transition: 0s;
  position: relative;
  overflow: hidden;
  z-index: 10;
  display: grid;
  grid-template-rows: 50% auto;
  grid-template-columns: 50px auto;
  grid-column-gap: 10px;
}

.acc-slider {
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  left: -100px;
  right: -100px;
  transform: translateX(-100%) skew(-40deg);
  background-color: #f5d061;
  transition: 0.4s ease;
  z-index: -1;
}

.acc-question {
  margin-bottom: 5px;
  grid-column-start: 2;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 2;
}

.acc-center {
  display: block;
  width: 100%;
}

.acc-number {
  grid-row-start: 1;
  grid-row-end: 1;
}

.acc-show-slider {
  display: none !important;
}

.acc-answer {
  display: none;
}

.acc-icon {
  grid-column-start: 3;
  grid-column-end: 4;
  grid-row-start: 1;
  grid-row-end: 3;
  margin-left: auto;
  color: #f5d061;
}

@media (max-width: 600px) {
  .acc-number {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 2;
  }

  .acc-question {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 3;
  }

  .accordion-element {
    grid-template-rows: 40px auto;
    grid-template-columns: 70px auto 30px;
  }

  .accordion-element:hover {
    color: #fff;
  }

  .acc-slider {
    display: none !important;
  }

  .acc-icon {
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 1;
    grid-row-end: 2;
  }

  .accordion-element:hover i {
    color: #f5d061;
  }
}
